/* Brainfag Comics v7 */
@import "/css/comments.css"; 

/* General */

body {
  font-family:Georgia, "Times New Roman", Times, serif;
/*  font-family:helvetica,arial,sans-serif;*/
	margin:0;
	padding:0;
	font-size:13px;
	background:#fff;
	color:#222;
	}
img, a img { border:0; }
a {
	text-decoration:none;
	color:#0000cc;
	}
a:hover { text-decoration:underline; }
/* a:hover { color:#090951; background:#f2f2f8; }
*/
ul {
	text-align:left;
	margin:0;
	padding:.2em 0 .5em 2.4em;
	list-style-type:none;
	list-style-image:url(/img/bullet.gif);
	}
li {
	margin:2px 0 0 0;
	padding:0;
	}
p {
	text-align:left;
	margin:.2em 0;
	line-height:1.2em;
	padding:0;
	} 
h2,h3,h4,h5 {
	text-align:left;
  font-family:Georgia, "Times New Roman", Times, serif;
/*font-family:helvetica,arial,sans-serif;*/
	padding:0;
	margin:2px 0 4px 0;
	font-weight:normal;
	color:#000;
	}
h2,h3,h4 { 
	padding-top:10px;
	}
h4 { padding-left:40px; }
#nav h1 span { visibility:hidden; }
h2 { font-size:32px; }
h3 { font-size:28px; }
h4 { font-size:20px; }

blockquote {
	margin:0;
	padding-left:45px;
	background:url(/img/quote.gif) top left no-repeat;
	font-size:14px; 
	min-height:40px;
	}
form { margin:0; padding:0; text-align:left; }
fieldset { border:0; margin:0; padding:0; }
label { margin:0; padding:0; text-align:left;}

/* Layout */

#wrapper {
	background:#fff;
	}
#foil-lining,.foil-lining { width:980px; margin:0 auto; }
#main {
    width:600px;
	margin:10px 20px;
	text-align:left; 
	}
#extras,#main {
	position:relative;
	float:left;
	}
#comments { background:#fff; padding-bottom:30px; clear:both; margin-top:10px; clear:both;}
#comments h3 { color:#000; }
#footer {
	position:relative;
	padding:0;
    background:url(/img/footer-face.gif) 0 40px no-repeat;
	font-family: helvetica, arial, sans-serif;
	font-size:10px;
	height:130px;
	width:980px; margin:0 auto;
	}
#footer img#deco { float:left; margin:20px 20px 20px 40px; }
ul.footer-links { padding:90px 0 40px 0; list-style-type:none; }
ul.footer-links li { display:block; float:left; }
ul.footer-links li a { padding:2px 10px; font-size:16px; }
ul.footer-links li a:hover { text-decoration:underline; }
ul.footer-links li a.rss { display:block; float:left; font-size:16px;  background:url(/img/rss.png) top left no-repeat; padding-left:20px; margin-left:20px; line-height:16px; }
ul.footer-links li a#clixel  { display:block; float:left; width:53px; height:20px; background:url(/img/clixel.gif) top left no-repeat; overflow:hidden; margin-left:20px; }
ul.footer-links li a#clixel i { visibility:hidden; }
ul.footer-links li a#clixel:hover { text-decoration:none; background:url(/img/clixel_over.gif) top left no-repeat; }

#extras {
	text-align:left; 
	width:180px; 
	margin-left:20px;
	}
#extras h3 { margin-bottom:2px; font-size:22px; }
#nav h1 {
	padding:20px 0 10px 20px; margin:0;
  width:900px;
    height:90px;
  background:url(/img/newanti_logo.gif) 10px 10px no-repeat;
	}
a#indexLink { display:block; width:100%; height:100%; }
a#indexLink:hover { text-decoration:none; }
#nav {
    position:relative;
    margin:0 0 20px 0;
    background:url(/img/beardless.gif) 435px 10px no-repeat;
    padding-bottom:10px;
    width:980px; 
    margin:0 auto;
	}
#nav ul { 
	list-style:none; 
  margin:0 10px 0 15px; padding:0;
/*    margin:0 0 0 10px; padding:0; */
	height:10px;
	}
#nav li { 
	display:block;
	float:left;
	margin:0;
	padding:0;
	}
#nav li a { font-size:18px; padding:2px 10px;  }
#nav a.rss { background:url(/img/rss.png) 0 3px no-repeat; padding-left:20px; margin-left:20px; line-height:16px; }
/*#nav a {
	display:block;
	height:25px;
	width:61px;
	background:url(/img/anti_comics.gif) top left no-repeat;
	border:none;
	}
#nav a#illustration { width:99px; background:url(/img/anti_illustration.gif) top left no-repeat; }
#nav a#photos {	width:64px;	background:url(/img/anti_photos.gif) top left no-repeat; }
#nav a#writing { width:67px; background:url(/img/anti_writing.gif) top left no-repeat; }
#nav a#about { width:63px; background:url(/img/anti_about.gif) top left no-repeat; }
#nav a#flash { width:53px; background:url(/img/anti_flash.gif) top left no-repeat; }
#nav span { visibility:hidden; }

#nav a#comics:hover,#nav a#illustration:hover,#nav #photos:hover,#nav a#writing:hover,#nav a#about:hover,#nav a#flash:hover
{ background-position:0 -25px; border:0; text-decoration:none; }
#nav a.activ,#nav a.activ:hover
{ background-position:0 -25px !important; text-decoration:none; }
*/

a#recentnav { display:block; position:absolute; width:101px; height:22px; left:180px; top:19px; border:0; text-decoration:none;
	background:url(/img/recentnav.gif) top left no-repeat;
    display:none; 
	}
a#recentnav span { visibility:hidden; }

/* Imagery (illustration/photos) */

	h2.recentImagery { margin-bottom:10px; }
	.imageBox,.recentItem {
		float:left;
		width:160px;
		font-size:12px;
		}
	.imageCommentLink {
		margin:10px;
		height:28px;
		border-bottom:1px solid #888;
		}
	p.description {
		text-align:justify;
		}

/* Jumpbar */

#jumpBar { text-align:left; position:relative; width:700px; margin:10px 0; }
#jumpNav { position:absolute; bottom:0; right:0; margin:6px 10px 0 0; font-family: helvetica, arial, sans-serif;}
#jumpNav p,#jumpNav select { margin:0 30px; }
.jumpPrev span,.jumpNext span { display:none; }
#jumpMini { margin-top:20px; position:relative; width:170px; }
.jumpPrev,.jumpNext { position:absolute; width:16px; top:0; }
.jumpPrev { left:0; }
.jumpNext { right:0; }
.jumpPrev a,.jumpNext a { display:block; height:15px; width:18px; background: url(/img/next.gif) 0 0 no-repeat; border:0; }
.jumpPrev a { background: url(/img/prev.gif) 0 0 no-repeat; }
.jumpNext a:hover,.jumpPrev a:hover {  background-position:0 -168px; }
#jumpBar h3,#jumpBar h2 { width:45%; margin:0; padding:0; }

/* Comics and Illustration */

.jumpBar p,.jumpBarBottom p {
	color:#888;
	font-size:12px;
	margin:0 10px 3px 10px;
	float:left;
	}
.jumpBar p.index,.jumpBarBottom p.index {
	width:15%;
	}	
.diaryNav {
	width:100px;
	}

#indexDiary {
	margin-left:6px;
	width:190px;
	float:left;
	}
#indexDiaryRight {
	margin-top:25px;
	width:155px;
	float:right;
	}
.indexPrint {
	margin-left:30px;
	width:520px;
	float:left;
	}

.imageLarge {
	display:block;
	margin:20px 0;
	border:0;
	padding:0;
	}
.imageThumb,.imageCat {
	width:116px;
	height:116px;
	float:left;
	}
a img.thumb {
		display:block;
		float:none;
		margin-left:auto;
		margin-right:auto;
		border:1px solid #ccc;
		}
a:hover img.thumb {
	border:1px solid #0000cc;
	}
.imageCat {
	border: 1px solid #ccc;
	margin:4px;
	}
.imageCat:hover {
	background-color:#FEFEC2;
	}
.imageThumb img,imageCat img {
	margin:0 auto;
	}
.imageThumb p {
	color:#333;
	font-size:12px;
	display:none;
	}
.imageCat h3 {
	}
#imageList {
	margin-top:20px;
	border:1px solid #aaa;
	}
.imageGroup {
	margin:0 auto;
	}
.recentImagery {
	margin:4px 10px; 
	}
.imageItem,.imageItemActiv {
  font-family:Georgia, "Times New Roman", Times, serif;
/*font-family:helvetica,arial,sans-serif;*/
	border-bottom:1px solid #555;
	padding:4px;
	}
.imageItem:hover {
	background-color:#eee;
	}
.imageItem h4 {
	font-size:12px;
	letter-spacing:normal;
	padding:0;
	}
a.simple,a.simple:hover,a.simple:active {
	font-weight:normal;
	text-decoration:none !important;
	border:0;
	}
.highlight { background:#ff0; }

.imageWrapper {
	}
.jumpNav strong {
	color:#333;
	}

/* Typography */

.itemNumber {
	color:#555;
	}
.subTitle {
	font-size:12px;
	}
.bigLink {
	margin:2px;
	border-top:1px solid #ccc;
	text-align:right;
  font-family:Georgia, "Times New Roman", Times, serif;
/*font-family:helvetica,arial,sans-serif;*/
	padding:4px;
	font-size:18px;
	text-align:right;
	letter-spacing: 2px;
	}
.bigLink a {
	font-weight:normal;
	}
.big { font-size:18px; line-height:1.3em; }

.commentShort {
	font-size:14px;
	margin:6px 10px 10px 0;
	}
div.commentShort p { display:inline; line-height:1.2em;}
a.commentShort { display:block; background:url(/img/comment.png) 0 1px no-repeat; padding-left:20px; }
a.commentShort:hover { text-decoration: none; background-position:0 -137px; }
.commentShort .author { color:#333; }

.writingLong h4 {
	padding-left:0;
	font-size:18px;
	}
.large { font-size:24px; }
.writingLong h3 {
	margin-bottom:2px; margin-left:0; 
	border-bottom:2px solid black; display:block; padding-bottom:5px;
	font-size:36px;
	}
.writingShort h3 { font-size:36px; margin-left:0; border-bottom:2px solid black; }
.writingShort h4 { padding-left:0; font-size:24px; }
.writingLong p,.writingShort p,.writingQuickie p { margin:10px 0; font-size:13px; }
.writingLong p { font-size:15px; line-height:1.4em;}
.writingQuickie h3 { font-size:14px; margin:0 0 0 10px; }
.writingQuickie p { margin:0 0 0 10px; color:#222; font-size:12px; }
.writingQuickie { margin-bottom:10px; }
.writingQuickie .date { font-size:10px; border-bottom:1px solid black; }
.writingShort h3 {
	font-size:32px;
	display:inline;
	padding-right:10px;
	}
.date,.shortDate {
	display:inline;
	font-size:12px;
	font-family:helvetica, arial, sans-serif;
	text-transform:lowercase;
	}
.writingLong img,.writingShort img {
	float:right;
	margin:0 0 6px 6px;
	clear:both;
	}
.writingShort ul {
	margin-left:10px;
	margin-top:10px;
	}
.example {
	float:right;
	margin:10px;
	}
.example p {
	font-size:12px;
	}
	
img.floatright,.floatright {
	float:right !important;
	clear:right;
	margin:6px;
	}
img.floatleft,.floatleft {
	float:left;
	margin:6px;
	clear:none;
	}
.writingShort {
	clear:both;
	margin:0 0 20px 0;
	padding-top:10px;
	}
.writingLong,.writingShort { margin-right:10px; }
.writingTeaser {
	float:left;
	background:url(/img/teaser_bg.png) top center repeat-y;
	width:290px;
	margin:10px 20px 10px -10px;
	}
.writingTeaser-bottom {
	background:url(/img/teaser_bottom.png) top center repeat-y;
	width:290px;
	height:12px;
	}
.writingTeaser p {
	font-size:18px;
	margin:10px 20px;  
	color:#222;
	}
p.links {
	margin:10px 0 0 0;
	}
a.moreLink,a.commentLink,a.permaLink {
	padding-left:16px;
	background:url(/img/more.png) top left no-repeat;
	}
a.commentLink {
	background:url(/img/comment.png) top left no-repeat;
	}
a.permaLink {
	margin-left:10px;
	background:url(/img/permalink.png) top left no-repeat;
	}
a.permaLink:hover,a.commentLink:hover,a.moreLink:hover { background-position:0 -138px; }
.date {
	}
.commentItem {
	display:block;
	width:200px;
	margin:0 100px;
	}

/* General Hooha */

.alert {
	padding:10px 10px 10px 50px;
	margin:10px 0;
    width:550px;
	color:#fff;
	font-size:18px;
	background:#0000cc url(/img/alert.gif) center left no-repeat;
	}
.alert a { color:#fff; text-decoration:underline; }
.alert a:hover { color:#fff; background:#000; }
.spacer { clear:both; height:0; line-height:0; }
ul.nobullets { list-style-image:none; }
.writingBox { clear:left; }
.writingBox img { float:left; margin:6px; }
.writingBox img.large { float:none; }

.aboutGroup { }
.aboutGroup p { margin:2px 4px 10px 10px; }
.aboutGroup h2 { margin-bottom:8px; }
.aboutGroup img { display:block; margin:6px; }

.halfColumn {
	margin-left:20px;
	float:left;
	width:345px;
	height:auto;
	} 



/* Buttons */

a.postComment,a.backToTop,a.viewBlowup { background:#fff; padding:3px; text-transform:uppercase; } 
/*a.postComment,a.backToTop,a.viewBlowup {
	display:block;
	float:left;
	width:90px;
	height:22px;
	background:url(/img/anti_postcomment.gif) top left no-repeat;
	border:none;
	overflow:hidden;
	margin-left: 2px;
	}
a.backToTop { width:75px; background:url(/img/backtotop.gif) top left no-repeat; }
a.viewBlowup { height:18px; float:none; margin:0 0 0 40px; width:73px; background:url(/img/viewBlowup.gif) top left no-repeat; }
a.postComment:hover,a.backToTop:hover,a.viewBlowup:hover { background-position:0 -23px; border:none; text-decoration:none; }
a.postComment span,a.backToTop span,a.viewBlowup span { visibility:hidden; }
*/
img.nofloat { float:none; display:block; margin:10px 0; }

div.forsale,div.sold { position:relative; width:500px; margin:10px; padding:0px; background:url(/img/anti_forsale.png) 200px 0 no-repeat; height:40px; }
div.sold { padding-left:110px; background:url(/img/anti_sold.png) 30px 0 no-repeat; height:22px; }
.sold .price { text-decoration:line-through; }
a.buyButton { background:url(/img/buyButton.gif) top left no-repeat; width:30px; height:20px; overflow:hidden; }
a.buyButton:hover { background-position:0 -19px; text-decoration:none; }
a.buyButton span { visibility:hidden; }


/* Flash page */

.flashSingle { margin-top:10px; }
.flashItem { width:175px; height:175px; float:left; position:relative; }
.flashItem p { font-size:10px; color:#666; font-family:helvetica, arial, sans-serif; }
h2.flashHeader {  }
.flashDate { font-size:8px; color:#999; }

.sectionIntro { width:75%; margin:6px; }
.sectionIntro p { margin:0 0 10px 0;}
small { font-size:.7em; }

/* Recent Content */

#recent-container { }
#recent-nav .imageThumb,#recent-nav .imageCat { width:102px; height:102px; }
#recent-nav .imageGroup { margin:0; width:718px; }

#recent-nav { position:absolute; left:3px; height:103px; overflow:hidden; width:714px; background:#000; padding:4px; margin-top:-18px; }
#recent-nav a img.thumb { border:1px solid black; }
#recent-nav a img.thumb:hover { border:1px solid #fff; }
#recentnav-switches { text-align:left; padding:3px 0; }
#recentnav-switches a { color:#fff; padding:4px;}

#recentnav-switches { display:none; }
#recent-container { height:106px;}

.closed { font-size:20px; color:#000; margin:25px; }
h3.spaced { margin-top:30px; }

.flickr_badge_image { margin:10px 0; }
.flickr-blob h3 { font-size:20px; }

#searchBar { margin:20px 0 10px 0;}

a.flickr-main,a.flickr-small { margin-right:2px; margin-bottom:2px; }
#etsy-sidebar { margin:10px 0 0 0;}

.inline-images { clear:both; margin:20px auto; }
.inline-images img { display:block; clear:none; float:left; width:285px;  }

#psst { background:#92ff00; padding:20px; text-align:center; font-size:30px; color:#000; margin-bottom:20px; font-family:helvetica; padding-right:80px; }
#psst p { text-align:center; }